﻿body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

footer {
    margin-top: 16px;
    font-size: 14px;
}

label {
    display: block;
}

h1 {
    font-size: 28px;
    margin-bottom: 6px;
}

legend {
    font-weight: bold;
}

fieldset {
    max-width: 500px;
    margin-bottom: 4px;
}

#reset_password_code {
    width: 320px;
}

input[type='text']:invalid,
input[type='email']:invalid,
input[type='password']:invalid {
    border: 2px solid red;
    background-color: #ffdddd;
}

input[type='text']:valid,
input[type='email']:valid,
input[type='password']:valid {
    border: 2px solid green;
    background-color: lightgreen;
}

input[type='text']:focus,
input[type='email']:focus,
input[type='password']:focus {
    background-color: lightgoldenrodyellow;
    border: 2px solid black;
}

.error {
    color: red;
    margin-top: 4px;
}

#login_data {
    max-width: 480px;
    word-wrap: break-word;
}

.container_list {
    min-width: 320px;
}

.warning {
    color: red;
}

.cookie {
    font-size: 12px;
}

.path {
    width: 320px;
}
